HELPDESK - Thiét bi CNTT #50283

Teams khéng gui nhan dugc tin nhan - Halns

03/31/2025 09:56 AM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/31/2025

100%
0.00 hour
0.10 hour

Description
Microsoft Teams khong guri nhan dugc tin nhén

History

#1 - 03/31/2025 10:53 AM - Nguyén Vin Quyén
thoat Teams khéi dong lai

#2 - 04/01/2025 03:47 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

#3 - 04/01/2025 03:48 PM - Nguyén Van Quyén

- Status changed from New to Finished

#4 - 05/08/2025 02:28 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026
